Bug 78815 - wireless tools for redhat 7.3 does not match kernel.
wireless tools for redhat 7.3 does not match kernel.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: wireless-tools (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-01 02:28 EST by Stig Hackvan
Modified: 2015-01-07 19:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-15 12:32:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stig Hackvan 2002-12-01 02:28:54 EST
Description of Problem:

iwconfig from wireless-tools does not match the current kernel's pcmcia drivers.

consequently, some things don't work...like WEP encryption, it seems.



Version-Release number of selected component (if applicable):

## /home/stig > iwconfig
lo        no wireless extensions.

Warning : Device eth1 has been compiled with version 13
of Wireless Extension, while we are using version 12.
Some things may be broken...

eth1      [...]

## stig/ix (pts/3) -- 0 jobs -- Sat Nov 30 -- 23:25:08 ## 
## /home/stig > wh iwconfig
iwconfig is hashed (/sbin/iwconfig)
--
-rwxr-xr-x    1 root     root        24075 Mar 21  2002 /sbin/iwconfig
--
Name        : wireless-tools               Relocations: (not relocateable)
Version     : 23                                Vendor: Red Hat, Inc.
Release     : 2                             Build Date: Thu 21 Mar 2002 08:09:47
AM PST
Install date: Sat 05 Oct 2002 12:02:54 PM PDT      Build Host:
stripples.devel.redhat.com
Group       : System Environment/Base       Source RPM: wireless-tools-23-2.src.rpm
Size        : 108868                           License: GPL
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.hpl.hp.com/personal/Jean_Tourrilhes/Linux/Tools.html
Summary     : Wireless Ethernet configuration tools.
Description :
This package contain the Wireless tools used to manipulate the
Wireless Extension. The Wireless Extension is an interface allowing
you to set Wireless LAN specific parameters and get specific
statistics for wireless networking 
How Reproducible:
Comment 1 Bill Nottingham 2004-03-15 12:32:31 EST
This is not going to be fixed at this point for these releases; the mismatch is
fixed in rawhide for the kernel that is there.

Note You need to log in before you can comment on or make changes to this bug.